@charset "utf-8";
body { margin:0; padding:0; width:100%; background: #e7e1d4 url(images/main_bg.gif) top repeat-x;}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}

/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header {
	margin: 0;
	padding: 0;
	background: url(images/header_bg.gif) top repeat-x;
	height: 90px;
}
.header {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.top_text { font: normal 12px Arial, Helvetica, sans-serif; color:#e7e1d4; width:200px; float:right; height:24px; padding:5px 0 0 0;}
.top_text a {font: normal 12px Arial, Helvetica, sans-serif; color:#e7e1d4; text-decoration:underline; }
/* logo */
.logo {
	padding: 0;
	margin: 0;
	width: 312px;
	float: left;
}
/* search */
.search { float:right; padding:0; margin:55px 30px 0 0; }
.search form { display:block; float:left; padding:5px 0;}
.search form span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:191px; padding:0;}
.search form .keywords { float:left; background:none; border:0; height:16px; width:175px; padding:10px 8px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a1a1a1;}
.search form .button { float:left; margin:0; padding:0;}

/* my slider insert */

.myslider {background:url(images/slider_bg.gif) top repeat-x; margin:0 auto; padding:0; height:315px;}

.myslider div.slice1 { margin:0 auto; width:964px; padding:0;}
.myslider div div div {
	margin: 0;
	padding: 0;
	width: 350px;
	height: 315px;
	border: 0;
}




/* menu */	
.menu {
	padding: 0;
	margin: 0;
	width: 400px;
	background: url(images/l_menu_bg.gif) top no-repeat;
	height: 90px;
	float: right;
}
.menu ul { padding:0; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0 0 0 15px; border:0;}
.menu ul li a { float:left; margin:0; padding:19px 7px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a:hover { background:url(images/hover.gif) top repeat-x;}
.menu ul li a.active { background:url(images/hover.gif) top repeat-x;}
/*header_text_bg*/
.header_text_bg {
	margin: 0;
	padding: 0;
	background: url(images/slider_main_bg.jpg) top center repeat-x;
	height: 315px;
}
/*header_text*/
.header_text {
	height: 315px;
	margin: 0 auto;
	padding: 0;
	background: url(images/slider_bg.gif) top repeat-x;
}
.header_text .div .left1 {
	float: left;
	width: 330px;
	padding: 0;
	margin: 5px 5px 0 5px;
}
.header_text .div .left1 h2 {
	font: normal 37px Georgia, "Times New Roman", Times, serif;
	color: #c4c6c8;
	padding: 20px 0 0 0;
	margin: 0;
}
.header_text .div .left1 h2 span { color:#da5a04; font: normal 50px Arial, Helvetica, sans-serif; padding:0; margin:0;}
.header_text .div .left1 img { margin:0 10px 0 0; padding:0;}
.header_text p {
	font: bold 15px Tahoma, Geneva, sans-serif;
	color: #fff;
	padding: 10px 0 0 0;
	margin: 0;
	line-height: 1.8em;
}
/*bloga_resize*/
.bloga_resize { margin:0; padding:0;}
.bloga_resize_use { margin:0 auto; padding:0 20px; width:960px; height:218px; background:url(images/bloga_bg.gif) top repeat-x;}
.bloga_resize_use2 { margin:0 auto; padding:0; width:1000px; height:104px; background:url(images/bloga_bg2.gif) top repeat-x;}
.bloga_resize_use2 h2 { padding:30px 0 0 40px; margin:0; font: normal 45px Arial, Helvetica, sans-serif; color:#fff;}
.bloga { width:300px; float:left; margin:0; padding:20px 10px;}
.bloga h2 { font: normal 26px Arial, Helvetica, sans-serif; color:#fff; margin:5px 0 15px 0; padding:5px 5px;}
.bloga p { font: normal 13px Arial, Helvetica, sans-serif; color:#ffecb9; padding:10px 5px; margin:0; line-height:1.8em;}
.bloga img.normmal { float:left; margin:5px 5px; padding:0;}
/********** body **********/
.body { margin:0; padding:0;}
.body_resize { margin:0 auto; padding:0 30px; width:940px; background:#ffffff;}
.body h2 {
	font: normal 22px Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 5px 0;
	padding: 10px 5px;
}
.body img { float:left; padding:0; margin:5px 5px;}
.body ul { list-style:none; margin:10px 10px; padding:0;}
.body li { background:url(images/ul_li.gif) left no-repeat; padding:5px 20px; margin:0; font:normal 13px Arial, Helvetica, sans-serif; color:#da5a04; line-height:1.4em;}
.body img.port { float:right; margin:10px 40px 10px 10px; padding:0;}
.body p {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #484848;
	line-height: 1.3em;
	padding: 5px;
	margin: 0;
}
.body a {
	text-decoration: none;
	color: #666666;
	line-height: 1.8em;
}
.body_small { width:321px; float:left; margin:0; padding:20px 15px;}
.body_small .clients { width:273px; height:128px; margin:10px auto; padding:2px 10px; background: url(images/say_bg.gif) top no-repeat;}
.body_small .clients img { float:left; margin:10px 5px; padding:0;}
.body_big { width:552px; float:left; margin:0; padding:20px 15px;}
.body_all { width:903px; float:left; margin:0; padding:20px 15px;}
.batton { width:100px; float:left; margin:10px 10px; padding:0;}
/*bloga*/
.body .bloga { width:320px; float:left; margin:0; padding:20px 2px;}
.body .bloga p { font: normal 11px Arial, Helvetica, sans-serif; color:#5f5f5f; padding:5px; margin:0; line-height:1.8em;}
.body .bloga img.normmal { float:left; margin:5px 5px; padding:0;}
/* END_bloga*/
/*************footer**********/
.footer {
	padding: 0;
	margin: 0;
	background-color: #666;
}
.footer_resize {
	width: 940px;
	margin: 0 auto;
	padding: 0 30px;
	border: 0;
	background-color: #666;
}
.footer p { font:normal 13px  Arial, Helvetica, sans-serif; color:#ffffff; padding:10px 0 0 0;}
.footer a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #0066CC;
	text-decoration: underline;
	padding: 5px 5px;
	margin: 0;
}
.footer img {margin:0px 5px; padding:0; float:left;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:40px 0; float:left;} 
.footer p.rightt { text-align:right; width:50%; margin:0; padding:40px 0; float:right;} 
/********** contact form **********/
.form { float:left; width:560px; margin-top:40px; margin-left:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:bold 13px Arial, Helvetica, sans-serif; color:#555e67; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:400px; border:1px solid #555e67; margin:5px 0; padding:5px 2px; height:15px; background:#fff;}
#contactform textarea { width:400px; border:1px solid #555e67; margin:10px 0; padding:2px; background:#fff; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 95px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #d1d5d9; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}
